<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<Noticeboard>
		<EnableNotificationsForReplies friendlyName="Enable notifications for replies" setting="bool">false</EnableNotificationsForReplies>
	</Noticeboard>
</Config>